@media (min-width: 768px) {
.submitBTN {
    right: auto;
    left: 0;
}
	
.vc_col-sm-1, .vc_col-sm-10, .vc_col-sm-11, .vc_col-sm-12, .vc_col-sm-2, .vc_col-sm-3, .vc_col-sm-4, .vc_col-sm-5, .vc_col-sm-6, .vc_col-sm-7, .vc_col-sm-8, .vc_col-sm-9 {
    float: right;
}
.vc_col-sm-1\/5, .vc_col-sm-2\/5, .vc_col-sm-3\/5, .vc_col-sm-4\/5, .vc_col-sm-5\/5 {
    float: right;
}
}

@media (max-width: 1500px) {

}



.wrapp-header * {
    direction: rtl;
}

.wrapp-header {
    direction: ltr;
}




#wpsl-gmap {
    float: left;
}

#wpsl-result-list {
    float: right;
    margin-left: .5%;
    margin-right: 0 !important;
}

#wpsl-search-btn, #wpsl-search-wrap div {
    margin-right: 0;
    float: right;
    margin-left: 10px;
}
#wpsl-search-wrap div label {
    float: right;
}


.popup-quick-view .product-image-summary {
    direction: ltr;
}
.popup-quick-view .product-image-summary .summary.entry-summary .woodmart-scroll-content {
    direction: rtl;
    padding-right: 45px;
    padding-left: initial;
}


.product-image-summary .woodmart-product-brands {
    float: left;
    margin-right: 10px;
    margin-left: 0;
}
table td { 
    text-align: right;
}
caption, td, th {
    text-align: right;
}
.variations_form .variations label {
    margin-right: 0;
    margin-left: 20px;
}

.woocommerce-breadcrumb a {
    margin-right: 0;
    margin-left: 6px;
}
.woocommerce-breadcrumb a:after {
    margin-left: 0;
    margin-right: 5px;
}

.single-breadcrumbs-wrapper .woodmart-products-nav {
    direction: ltr;
}
.single-breadcrumbs-wrapper .woodmart-products-nav * {
    direction: rtl;
}
#tab-additional_information .shop_attributes th {
    text-align: right;
}
.tabs-layout-tabs .tabs li {
    margin-right: 0;
    margin-left: 30px;
}
.slider-title {
    text-align: center;
}
.slider-title:before {
    left: auto;
    right: calc(50% - 20px);
}

.form-style-underlined select {
    background-position: left 5px top 50%;
}
.summary-inner>.wd-action-btn {
    margin-right: 0;
    margin-left: 20px;
}
.wd-action-btn.wd-style-text>a:before {
    margin-right: 0;
    margin-left: 5px;
}
.product-image-summary .quantity {
    margin-right: 0;
    margin-left: 10px;
}
.comment-respond .stars {
    min-width: 80px;
}
.whb-column.whb-col-left.whb-visible-lg .box-icon-align-left .box-icon-wrapper {
    margin-right: 0;
    margin-left: 20px;
}
.woodmart-navigation .menu li a i {
    margin-right: 0;
    margin-left: 7px;
}

.menu-simple-dropdown li a {
    text-align: right;
}

.form-style-underlined .woodmart-pf-title:after {
    right: auto;
    left: 7px;
}
.form-style-underlined .woodmart-pf-title {
    padding-left: 30px;
    padding-right: 0px;
}

.dropdown-cart {
    right: auto;
    left: 0;
}
.whb-col-right .menu-simple-dropdown .sub-menu-dropdown {
    right: auto;
    left: 0;
}

.mfp-content {
    text-align: right;
}
.woodmart-checkout-steps ul li:after {
    content: "\f119";
}

.whb-column.whb-col-left.whb-visible-lg .box-icon-align-left .info-box-content {
    vertical-align: middle;
    align-items: center;
    display: inline-grid;
}

.swatch-on-grid:not(:last-child) {
    margin-left: 8px;
    margin-right: 0;
}
.swatch-on-single:not(:last-child) {
    margin-right: 0;
    margin-left: 15px;
}

.woodmart-pf-dropdown .filter-swatch, .woodmart-woocommerce-layered-nav .filter-swatch {
    margin-left: 10px;
    margin-right: 0;
}

.woodmart-carousel-spacing-0 .owl-nav>div[class*=prev] {
    left: -10px;
}
.woodmart-carousel-spacing-0 .owl-nav>div[class*=next] {
    right: -10px;
}

label {
    text-align: right;
}
.woodmart-title-style-bordered .liner-continer {
    direction: ltr;
}

.menu-mega-dropdown .sub-menu>li {
    text-align: right;
}
.mega-menu-list .sub-sub-menu li a, .menu-mega-dropdown .sub-sub-menu li a {
    padding: 5px 0;
    line-height: 1;
}
.menu-label {
    right: 0;
    margin-right: -20px;
}

.site-mobile-menu .menu-item-compare>a:before, .site-mobile-menu .menu-item-wishlist>a:before {
    margin-right: 0;
    margin-left: 7px;
}
.woodmart-show-sidebar-btn {
    float: right;
    margin-bottom: 15px;
    margin-right: 0;
    margin-left: 30px;
}
.woodmart-show-sidebar-btn .woodmart-side-bar-icon {
    margin-right: 0;
    margin-left: 7px;
}

.min-footer .col-right {
    text-align: left;
}
.whb-column>.woodmart-social-icons:not(.icons-design-default) .woodmart-social-icon:not(:last-child) {
    margin-right: 0;
    margin-left: 8px;
}
.pp_content_container {
    direction: ltr;
}

.woocommerce-pagination li .next:before {
    content: "\f111";
}
.woocommerce-pagination li .prev:before {
    content: "\f110";
}

.whb-column>.wd-social-icons:not(.icons-design-default) .wd-social-icon:not(:last-child) {
    margin-right: 0;
    margin-left: 8px;
}
.wd-nav>li>a .wd-nav-icon {
    margin-right: 0;
    margin-left: 7px;
}